:root {
    --ss-color-108667: #D1A868;
    --ss-color-108668: #FFC200;
    --ss-color-108723: #04192E;
    --ss-color-108667-dark: #b88f4f;
    --ss-color-108668-dark: #e6a900;
    --ss-color-108723-dark: #000015;
}


:root {
  --ss-title-font-family: 'Source Sans Pro', sans-serif;
  --ss-paragraph-font-family: 'Mulish', sans-serif;
  --ss-navigation-font-family: 'Mulish', sans-serif;
  --ss-navigation-font-size: 17px;
}


.post-button {

    border-style: none;

  border-radius: 2px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/K3u8hL4hTMNJyq92JNxlKo5Rup_ik7t7o8TCKmOqKAo/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/122969/photos/23886021/wall-g5f2dbcfa8_1920_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

